hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-12232) Upgrade Tomcat dependency to 6.0.44.
Date Wed, 15 Jul 2015 14:20:09 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-12232?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14628117#comment-14628117
] 

Hudson commented on HADOOP-12232:
---------------------------------

FAILURE: Integrated in Hadoop-Hdfs-trunk #2184 (See [https://builds.apache.org/job/Hadoop-Hdfs-trunk/2184/])
HADOOP-12232. Upgrade Tomcat dependency to 6.0.44. Contributed by Chris Nauroth. (cnauroth:
rev 0a16ee60174b15e3df653bb107cb2d0c2d606330)
* hadoop-common-project/hadoop-common/CHANGES.txt
* hadoop-project/pom.xml


> Upgrade Tomcat dependency to 6.0.44.
> ------------------------------------
>
>                 Key: HADOOP-12232
>                 URL: https://issues.apache.org/jira/browse/HADOOP-12232
>             Project: Hadoop Common
>          Issue Type: Improvement
>          Components: build
>            Reporter: Chris Nauroth
>            Assignee: Chris Nauroth
>             Fix For: 2.7.2
>
>         Attachments: HADOOP-12232.001.patch
>
>
> The Hadoop distro currently bundles Tomcat version 6.0.41 by default.  The current Tomcat
6 version is 6.0.44, which includes a few incremental bug fixes.  Let's update our default
version so that our users get the latest bug fixes.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message